@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; }
body { background:#111; height:100%; }
	img { border:none;
	 }




.nav li{
	display:inline;
	margin: 0px;
	padding: 0px;
}

.nav{
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #FFF;
	font-size:18px;
	line-height:20px;
	vertical-align: middle;
	margin-right: 160px;
	text-align: right;
}

.nav a{
	text-decoration:none;
	display:inline-block;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 0.5px;

}


.nav a:hover{
	color: #d985ed;
}



.nav1 {
	text-decoration:none;
	display:inline-block;
	color: #AA4AC1;
	font-weight: bold;
	letter-spacing: 0.5px;

}


.nav a1{
	text-decoration:none;
	display:inline-block;
	color: #AA4AC1;
	font-weight: bold;
	letter-spacing: 0.5px;

}


.nav1 a:hover{
	color: #AA4AC1;
}
